#samsung_m_00 #samsung_m_01 .sam_shop-engine {
    		width: 100%;
		}
		#samsung_m_00 #samsung_m_01 .sam_shop-engine .sam_shop-engine-badge {
			position: absolute;
			width: 80%;
			left: 10%;
			z-index: 2;
			text-align: center;
			top: 40%;
		}
		
		
		#samsung_m_00 #samsung_m_01 .sam_shop-engine .sam_shop-engine-badge span {
			padding: 10px 20px;
			border: 5px dashed #f38f31;
			color: #f38f31;
			font-weight: bold;
			font-size: 20px;
			text-transform: uppercase;
			background: rgba(255, 255, 255, .5);
			-webkit-transform: rotate(10deg);
			-moz-transform: rotate(10deg);
			-o-transform: rotate(10deg);
			writing-mode: rl-bt;
			display: inline-block;
		}
		
		
		@media (max-width: 800px) {
			#samsung_m_00 #samsung_m_01 .sam_shop-engine .sam_shop-engine-badge span {
				font-size: 10px;
				padding: 5px 10px;
			}
		}#samsung_m_00 #samsung_m_01 .sam_kad-label-desc {
            display: none;
        }
        
        #samsung_m_00 #samsung_m_01 .sam_kad-hidden-radio:checked ~ .sam_kad-label-desc {
            display: block;
            margin: 0 -1em;
               
        }
        
          
        #samsung_m_00 #samsung_m_01 .sam_kad-hidden-radio {
            display: none;
        }




#samsung_m_00 #samsung_m_01 span.sam_popup-toggler{     color: #00b140;
    
    text-decoration: none;
    cursor:help;
      
           text-indent: -0em;}
    #samsung_m_00 #samsung_m_01 .sam_popup-toggler  span:first-child {
    text-decoration: none;
    border-bottom:1px dotted  #00b140
}
    
#samsung_m_00 #samsung_m_01 span.sam_popup-toggler .sam_title{ display:none}
#samsung_m_00 #samsung_m_01 span.sam_popup-toggler:hover .sam_title{display:inline-block; color:grey; }
@media (max-width: 800px){
    #samsung_m_00 #samsung_m_01 .sam_kad-hidden-radio:checked ~ .sam_kad-label-desc {
    
    margin: 0 -0.5em;
}
   #samsung_m_00 #samsung_m_01 label{
               
                  margin: 2px 35px;
               
           }
    
    }
    #samsung_m_00 #samsung_m_01 li {
    padding-left: 0;
    text-indent: 0;
}@media (max-width:800px){
#samsung_m_00 #samsung_m_01 .sam_height-80{height:80%;    width: 65%;}}@media (max-width:800px){
#samsung_m_00 #samsung_m_01 .sam_height-80{height:80%;    width: 65%;}}@media (max-width:800px){
#samsung_m_00 #samsung_m_01 .sam_height-80{height:80%;    width: 65%;}}@media (max-width:800px){
#samsung_m_00 #samsung_m_01 .sam_height-80{height:80%;    width: 65%;}}@media (max-width:800px){
#samsung_m_00 #samsung_m_01 .sam_height-80{height:80%;    width: 65%;}}